.page[name='suwe'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: 64px;
}
.page[name='suwe'] > .header > .side > .button {
    padding: 20px;
}
.page[name='suwe'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='suwe'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='suwe'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='suwe'] > .content {
    position: absolute;
    top: 64px;
    right: 0;
    bottom: 97px;
    left: 0;
    padding: 24px;
    overflow-y: auto;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
}
.page[name='suwe'] > .content > .title {
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 64px;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > input {
    font-size: 16px;
    margin-bottom: 16px;
    width: 100%;
    height: 56px;
    border-radius: 16px;
    padding-top: 16px;
    padding-bottom: 16px;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    font-size: 14x;
    color: #555555;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > .message {
    line-height: 22px;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > .message > div:first-child {
    margin-top: -8px;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field > .message > div:last-child {
    margin-bottom: 16px;
}
.page[name='suwe'] > .content > .formWrapper > .fForm > .fields > .field[key='pass'] > img {
    position: absolute;
    top: 16px;
    width: 24px;
    height: 24px;
}
.page[name='suwe'] > .content > .button {
    font-weight: 600;
    margin-bottom: 32px;
    transition: opacity 0.7s ease;
    text-align: center;
    border-radius: 16px;
    font-size: 16px;
    padding: 16px;
}
.page[name='suwe'] > .content > .button:not(.active) {
    opacity: 0.2;
}
.page[name='suwe'] > .footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    height: 97px;
    text-align: center;
}
.page[name='suwe'] > .footer > .signIn {
    font-size: 14px;
    cursor: pointer;
}
.page[name='suwe'] > .footer > .signIn > div:first-child {
    font-size: 14px;
    cursor: pointer;
    line-height: 16px;
    margin-bottom: 8px;
}
.page[name='suwe'] > .footer > .signIn > div:last-child {
    font-size: 18px;
    font-weight: 500;
    line-height: 21px;
}